"Enter the language here:" = "Inserisci la lingua qui:";
"Use Default Controls" = "Usa i controlli di default";
"Language" = "Lingua";
"Chinese (Simplified)" = "Cinese (semplificato)";
"Chinese (Traditional)" = "Cinese (tradizionale)";
"Danish" = "Danese";
"Dutch" = "Olandese";
"English" = "Inglese";
"French" = "Francese";
"German" = "Tedesco";
"Hebrew" = "Ebraico";
"Italian" = "Italiano";
"Japanese" = "Giapponese";
"Spanish" = "Spagnolo";
"Swedish" = "Svedese";
"Other..." = "Altro...";
"The value is less than the allowed minimum ^0; previous value substituted." = "Il valore è inferiore al minimo consentito ^0; sostituito il valore precedente.";
"The value contains non-numeric characters; previous value substituted." = "Il valore contiene caratteri non numerici; sostituito il valore precedente.";
"Physical" = "Fisico";
"Prioritize Metric" = "Priorità al metrico";
"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\n";


"Site Code" = "Codice sito";
"Code format: UA-######-#" = "Formato codice: UA-######-#";
"Use Legacy Code" = "Usa Legacy Code";
"Use PHP" = "Usa PHP";
"analyticstracking" = "analyticstracking";
"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008\
" = "(c) Softpress Systems Ltd 2008\n";


"Google Maps" = "Google Maps";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\n\n";




"Site Key" = "Chiave sito";
"Location Entry" = "Inserimento luogo";
"Simple" = "Semplice";
"Advanced" = "Avanzato";
"Town/Zip" = "Città/CAP";
"Oxford, UK" = "Oxford, UK";
"Latitude" = "Latitudine";
"Longitude" = "Longitudine";
"Controls" = "Controlli";
"Map Type" = "Tipo di mappa";
"Map" = "Mappa";
"Satellite" = "Satellite";
"Hybrid" = "Ibrido";
"Show Type Control" = "Mostra controllo tipo";
"Default Zoom" = "Zoom di default";
"Map Controller" = "Controller di mappa";
"Large" = "Grande";
"Medium" = "Medio";
"Small" = "Piccolo";
"None" = "Nessuno";
"Show Scale" = "Mostra scala";
"Show Map Overview" = "Mostra panoramica mappa";
"Marker" = "Marcatore";
"Create Marker" = "Crea Marcatore";
"Marker Text" = "Testo marcatore";
"Caption font" = "Font titolo";
"Sign Up for Key" = "Registrati per avere la chiave";
"Google Maps Marker" = "Marcatore di Google Maps";
"This will be the Marker Item" = "Questo sarà l'Elemento marcatore";
"Google AdSense for Search Helper" = "Aiuto di Google Adsense per la ricerca";
"Search results appearance" = "Aspetto risultati di ricerca";
"Border" = "Bordo";
"Title" = "Titolo";
"Background" = "Sfondo";
"Text" = "Testo";
"URL" = "URL";
"Visited URL" = "URL visitato";
"Light URL" = "URL leggero";
"Google AdSense for Search" = "Google Adsense per la ricerca";
"AdSense Code" = "Codice Adsense";
"Search Type" = "Tipo di ricerca";
"Kind of search" = "Tipo di ricerca";
"Google Websearch" = "Google Websearch";
"Google WebSearch + SiteSearch" = "Google WebSearch + SiteSearch";
"URL 1 for SiteSearch" = "URL 1 per SiteSearch";
"URL 2 for SiteSearch" = "URL 2 per SiteSearch";
"URL 3 for SiteSearch" = "URL 3 per SiteSearch";
"Search Box Style" = "Stile riquadro di ricerca";
"Search box length" = "Lunghezza riquadro di ricerca";
"Background Colour" = "Colore di sfondo";
"White" = "Bianco";
"Grey" = "Grigio";
"Black" = "Nero";
"More Options" = "Più opzioni";
"Site Language" = "Lingua sito";
"Arabic" = "Arabo";
"Bulgarian" = "Bulgaro";
"Chinese (simplified)" = "Cinese (semplificato)";
"Chinese (traditional)" = "Cinese (tradizionale)";
"Croatian" = "Croato";
"Czech" = "Ceco";
"Danish" = "Danese";
"Dutch" = "Olandese";
"English" = "Inglese";
"Finnish" = "Finlandese";
"French" = "Francese";
"German" = "Tedesco";
"Greek" = "Greco";
"Hebrew" = "Ebraico";
"Hungarian" = "Ungherese";
"Indonesian" = "Indonesiano";
"Italian" = "Italiano";
"Japanese" = "Giapponese";
"Korean" = "Coreano";
"Norwegian" = "Norvegese";
"Polish" = "Polacco";
"Portuguese" = "Portoghese";
"Romanian" = "Romeno";
"Russian" = "Russo";
"Serbian" = "Serbo";
"Slovak" = "Slovavvo";
"Spanish" = "Spagnolo";
"Swedish" = "Svedese";
"Turkish" = "Turco";
"Vietnamese" = "Vietnamita";
"Open search results in" = "Apri risultati ricerca in";
"Google - same window" = "Google - stessa finestra";
"Google - New Window" = "Google - nuova finestra";
"My own site" = "Mio sito personale";
"Use page" = "Usa pagina";
"Search results appearance" = "Aspetto risultati di ricerca";
"Logo Background" = "Sfondo del logo";
"Site Logo" = "Logo sito";
"Logo links to" = "Il logo si collega a";
"Google AdSense" = "Google Adsense";
"AdSense Code" = "Codice Adsense";
"Appearance" = "Aspetto";
"Advert Size" = "Dimensione annuncio";
"Leaderboard (728 x 90)" = "Leaderboard (728 x 90)";
"Banner (468 x 60)" = "Banner (468 x 60)";
"Half Banner (234 x 60)" = "Mezzo banner (234 x 60)";
"Wide Skyscraper (160 x 600)" = "Grattacielo largo (160 x 600)";
"Skyscraper (120 x 600)" = "Grattacielo (120 x 600)";
"Vertical Banner (120 x 240)" = "Banner verticale (120 x 240)";
"Large Rectangle (336 x 280)" = "Rattangolo grande (336 x 280)";
"Medium Rectangle (300 x 250)" = "Rettangolo medio (300 x 250)";
"Small Rectangle(180 x 150)" = "Rettangolo piccolo (180 x 150)";
"Square (250 x 250)" = "Quadrato (250 x 250)";
"Small Square (200 x 200)" = "Quadrato piccolo (200 x 200)";
"Button (125 x 125)" = "Pulsante (125 x 125)";
"Ad type" = "Tipo di annuncio";
"Text and Images" = "Testo e Immagini";
"Text Ads Only" = "Solo annunci testuali";
"Image Ads Only" = "Solo annunci illustrati";
"Corner Style" = "Stile Angolo";
"Square" = "Quadrato";
"Slightly rounded" = "Leggermente arrotondato";
"Very rounded" = "Molto arrotondato";
"Text and Colours" = "Testo e Colori";
"Border Color" = "Colore del bordo";
"Advert Color" = "Colore annuncio";
"Title Color" = "Colore del titolo";
"Text Color" = "Colore del testo";
"URL Color" = "Colore URL";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Questa immagine è alta più di 50 pixel. Google si aspetta un'immagine alta meno di 50 pixel.";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Questa immagine è alta più di 50 pixel. Google si aspetta un'immagine alta meno di 50 pixel.";
"Google AdSense for Search requires a page to be selected for the search results on " = "Google Adsense per la ricerca richiede che una pagina sia selezionata per i risultati della ricerca ";
"Fast Cars" = "Auto veloci";
"Auto Dealers" = "Rivenditori di automobili";
"Fleet Cars" = "Parco automobili";
"Car Rentals" = "Noleggi automobili";
"Van Dealers" = "Rivenditori di van";
"New and classic sports cars from England, Germany and Italy." = "Automobili sportive nuove e classiche dall'Inghilterra, Germania e Italia.";
"New and used cars for the family." = "Automobili nuove e usate per la famiglia.";
"Lease or buy fleet cars for your business." = "Affitta o acquista parco autoveicolo per il tuo business.";
"Cheap car rentals" = "Noleggi automobili economici";
"Vans and lite commercial vehicles" = "Van e veicoli commerciali leggeri";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "I Termini e le Condizioni di Google Adsense proibiscono più di tre blocchi di codici Adsense su ogni singola pagina.";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "Non riesco a trovare il file ^0^1 nella cartella di supporto. Controlla che l'Azione sia installata correttamente.";
"That does not look like a valid Google Analytics number." = "Questo non sembra un valido numero Google Analytics.";
"A Google Analytics code could not be found." = "Non riesco a trovare un codice Google Analytics.";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "Per poter usare Google Maps devi registrare su Google una chiave di sito. Dopo aver fatto questo, devi incollare tale chiave nel campo \"Chiave sito\" dell'Azione. Vuoi farlo?";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>Importante</strong><br>Questa Azione funziona meglio se posta in un'area più grande di __maxWidth__x__maxHeight__ pixel.";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>Importante</strong> - Questa Azione richiede una valida chiave di sito Google e una connessione Internet per poter lavorare. Questa è un'anteprima statica.";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "Questo non sembra un URL Google Maps con coordinate di Latitudine e Longitudine.";
"You can only have one instance of the Google Maps Marker Action on a page" = "Puoi avere solo una occorrenza dell'Azione Marcatore di Google Maps su una pagina";